
.banner {
    padding-left: 25px;
    margin-bottom: 25px;
}

.top-banner {
    width: 905px;
    height: 120px;
    background: url("/themes/dashed/img/bannerTopMobileApp.jpg");
}

.bottom-banner {
    width: 905px;
    height: 120px;
    margin-top: 25px;
    background: url("/themes/dashed/img/bannerBottomMobileApp.jpg");
}

.bottom-banner-sg {
    width: 905px;
    height: 120px;
    margin-top: 25px;
    background: url("/themes/dashed/img/sgBanner.jpg");
}

.top-banner > div {
    width: 139px;
    margin-left: 490px;
    position: absolute;
}

.top-banner > div > a {
    display: block;
    margin-top: 12px;
}


.bottom-banner > div {
    width: 139px;
    margin-left: 740px;
    position: absolute;
}

.bottom-banner > div > a {
    display: block;
    margin-top: 12px;
}
